openSUSE Security Update : rmail (rmail-2012)

High Nessus Plugin ID 44930


The remote openSUSE host is missing a security update.


This update of sendmail improves the handling of special-characters in the SSL certificate. (CVE-2009-4565: CVSS v2 Base Score: 7.5)


Update the affected rmail packages.

See Also

Plugin Details

Severity: High

ID: 44930

File Name: suse_11_0_rmail-100218.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2010/03/01

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:rmail, p-cpe:/a:novell:opensuse:sendmail, p-cpe:/a:novell:opensuse:sendmail-devel, cpe:/o:novell:opensuse:11.0

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2010/02/18

Reference Information

CVE: CVE-2009-4565

IAVA: 2010-A-0002

CWE: 310